*{margin:0; padding:0; font-family: 'gotham_bookregular'; text-decoration:none; font-size:14px; color:#000}
body{background:#005b8e;
overflow-x:hidden}
.clear {clear:both;}
.txtcenter {text-align:center;}
.container_page{background:#fff; position:relative; z-index:2; }

a{cursor:pointer}
input{outline:none}

.sec{padding: 0px 20px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
display: block;
background: #fff;}

.sec_wrap {
display: block;
background: none;
width: 100%;
max-width: 1000px;
margin: 0 auto;
}

.pad{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.cols{ display:inline-block; vertical-align:top}

.cols.half{width:50%}
.cols.half25{width:25%}
.cols.half10{width:10%}
.cols.half20{width:20%}
.cols.half40{width:40%}
.cols.half60{width:60%}
.cols.half80{width:80%}
.cols.half90{width:90%}
.cols.half75{width:75%}
.cols.half30{width:30%}
.cols.half70{width:70%}
.cols.full{width:100%}

.cols.tri{width:33.3%}
.cols.tri2{width:66.6%}
.cols.marb30{margin-bottom:30px;}

.cols .download{padding:5px 10px; background:#555; color:#FFF; margin:0 auto;
border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; display:inline-block; margin-bottom:5px}

.cols .download.contact{padding:10px 35px; cursor:pointer}

.rows{display:block; text-align:left}
.rows.right{text-align:right}

.header.sec{background:#fff url(../images/headgrad.jpg) repeat-x; padding-top:14px; position:relative; z-index:100; padding-bottom:16px}
.cols h2.logo{padding:0; width:298px; height:auto; font-size:0; padding-top:22px}
.cols h2.logo img{width:100%}

.rows1head{padding-top:10px}
.rows1head a{color:#1b1464; font-family: 'gotham_boldregular'; font-size:17px}
.rows1head a:first-child{margin-right:14px}
.rows1head a b{font-weight:normal; color:#1b1464; margin-left:4px; font-family: 'gotham_boldregular'; font-size:17px}

.rows2head{padding-top:12px}
.rows2head a{color:#1b1464; font-size:45px}
.rows2head a b{font-weight:bold; color:#1b1464; margin-left:6px; font-size:45px}
.rows2head a:first-child{margin-right:0px}

.rows3head {font-size:0}
.rows3head a{display:inline-block; font-size:0; height:20px; width:23px; background:#fff; margin-left:7px}
.rows3head a.tw, a.tw{background:url(../images/tw.png) center no-repeat; }
.rows3head a.fb, a.fb{background:url(../images/fb.jpg) center no-repeat; margin-left:12px}
.rows3head a.yt, a.yt{background:url(../images/yt.png) center no-repeat}
.rows3head a.pin, a.pin{background:url(../images/elite_pin.png) center no-repeat}
.rows3head a.call, a.call{background:url(../images/call.png) center no-repeat; display:none }

.rows3head a.lang{margin-right:8px; margin-left:0}
.rows3head a.eng{background:url(../images/eng.png) center no-repeat}
.rows3head a.ina{background:url(../images/indo.png) center no-repeat}
.rows3head a.jap{background:url(../images/jp.png) center no-repeat}

.menuhead.sec{background:#005b8e; padding-top:0px; padding-bottom:0px}
.cols.menuwrap{display:block}

.menuwrap ul.menu{ padding-top:0px;}
.menuwrap ul.menu li{display:inline-block; list-style:none;  position:relative; padding-bottom:0px; }
.menuwrap ul.menu li a{color:#fff; width:auto; text-align:center; padding:18px 0; display:block; background:none; font-size:12px;
 padding-right:20px; padding-left:20px; }
.menuwrap ul.menu li.search{margin:0; margin-left:5px; font-size:0; float:right}
.menuwrap ul.menu li.search a{width:auto; background:none; display: inline-block;}

.menuwrap ul.menu li:hover a{color:#fff; text-decoration:none; background:#004479}
.menuwrap ul.menu li.search:hover a, .menuwrap ul.menu li:hover ul li a{text-decoration:none}

.menuwrap ul.sub li{padding:0}
.menuwrap ul.sub li a{-webkit-transition: all 300ms ease-out;
-moz-transition: all 300ms ease-out;
transition: all 300ms ease-out; background:#005b8e; padding:5px 0; width:170px}

.menuwrap ul.menu li ul{position: absolute; top:35px; left:0; opacity:0; z-index:-1;
-webkit-transition: all 300ms ease-out;
-moz-transition: all 300ms ease-out;
transition: all 300ms ease-out;}
.menuwrap ul.menu li:hover > ul{opacity: 1; z-index:31; top:47px; }
.menuwrap ul.menu li ul li {padding-bottom:0; margin:0 }
.menuwrap ul.menu li ul li a{line-height:25px; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;
	text-align:left; padding-left:30px; width:155px; padding-right:20px
}
.menuwrap ul.menu li ul li ul li a{width:240px}
.menuwrap ul.menu li ul li ul{position: absolute;  left:195px; background-color: #000; width:150px;
border-left: 1px solid #004479; opacity:0; z-index:-1; top:0;
}

.menuwrap ul.menu li ul li:hover > ul{left:205px; top:0}
.menuwrap ul.menu li:hover ul li a{color:#fff;} 
.menuwrap ul.menu li ul li:hover a{background:#022642; text-decoration:none}
.menuwrap ul.menu li ul li:hover ul li a{background:#005b8e;} 
.menuwrap ul.menu li ul li ul li:hover a{background:#004479;}

span.tri{
width: 0;
height: 0;
border-top: 5px solid transparent;
border-bottom: 5px solid transparent;
margin-top: 7px;
border-left: 7px solid #ddd;
position: absolute;
right:10px;
}

.search form{display:inline-block; position:relative}
.search form input{margin-left:9px; height:25px; padding:1px 25px 2px 5px; outline:none; width:148px;
background:#fff url(../images/search.jpg) right 5px center  no-repeat; border:none;
 }

.search form input.submit{width: 0; font-size: 0; box-shadow:inset 0 0 6px rgba(0,0,0,0); position:absolute; right:0; top:2px; cursor:pointer; background:none}

.sliders.sec{padding:0; margin-bottom:0px; overflow:hidden}
.sliders.sec img{width:100%}

img.p_head{width:100%}

.home1{padding:18px 15px; background:none; color:#cccccc}
.home1 .teks, .listwu .teks, .listwu .teks p{font-size:22px !important; line-height:28px!important; display:block; font-family:'latolight';}
.home1 .sep{width:33px; height:1px; background:#000; margin:19px 0; display:block}

.listwu .teks{padding-top:0px}

.bar{background:#4d4d4d}

.home2 h2, .judul_h2{display:inline-block; line-height:28px; padding-left:33px; font-family: 'gotham_boldregular'; font-size:28px; color:#0071bc;
margin-bottom:10px}
.prop h2{display:inline-block; line-height:28px; padding-left:0px; font-family: 'gotham_boldregular'; font-size:14px; color:#cccccc;
margin-bottom:10px;}
.prop.sea h2{text-transform:uppercase}

.prop span{display:block;}
.prop form{display:block; padding-top:0px}
.prop .tf{text-align:left;}


.prop .caption{font-family: 'gotham_bookregular'; font-size:14px; color:#cccccc}
.sea .rows{margin-bottom:8px}
.sea select{width:170px}
[class^=slider] { display: inline-block; margin-bottom: 0px; width:200px !important; margin-top:25px }
.link_adv{margin-left:10px; font-family: 'gotham_boldregular'; color:#555}

.separator{margin:23px 0; display:block; height:2px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc}
.separator2{height:1px; background:#d1d1d1; display:block; margin:20px 0 23px;}

.thumb{font-size:0; line-height:0}

.home2 h2{display:block; font-family:'gotham_lightregular'; font-size:36px; font-weight:normal; border-bottom:1px solid #0071bc; 
padding-bottom:27px; margin-bottom:30px; padding-left:0}
.home2 .thumb img{width:100%}
.home2 h3 a{display:block; margin-top:18px; font-size:18px;  font-family: 'gotham_boldregular'; color:#174165; min-height:43px}
.description{margin-top:0px; display:block}
.description.homedesc{margin-top:15px}
.description span{display:block; line-height:16px}
.description span b{font-family: 'gotham_boldregular'; font-weight:normal; color:#174165}
.description p{display:block; line-height:20px; margin-bottom:20px;}
.ronews{padding-top:15px}

.judul_h2{padding-left:0; margin-bottom:11px}

.link_more h3{display:block; text-align:center; margin:40px 0 14px; padding-bottom:30px;
background:url(../images/more_but.png) center bottom no-repeat; font-size:12px}

.homegrey{background:#e6e6e6; padding-top:30px; padding-bottom:30px;} 
.homelink{background:#F6F2EC; padding-top:30px; padding-bottom:10px; border-top:1px solid #d4c5af} 

.cols.half.thumblink{width:50%; display:inline-block}
.cols.half.thumblink:last-child{margin:0}
.thumblink h2{padding-bottom:15px; display:block; }
.thumblink h2 a{font-family:'gotham_boldregular'; font-size:20px; color:#0071bc;  }
.thumblink h2.baris2{min-height:50px}
.thumblink .thumb{display:block}
.thumblink .thumb a img{width:100%; display:block}
.thumblink span{padding-top:12px; display:block}

.footerse.sec{border-top:#174165 5px solid; padding-top:25px; padding-bottom:25px; background:#005b8e; text-align:center}
.footerse.sec, .footerse.sec a, .footerse.sec span{color:#fff; font-weight:normal; line-height:15px; font-size:12px}
.footerse.sec h2 a, .footerse.sec h2{font-family: 'gotham_boldregular'; text-transform:uppercase; color:#fff}
.footerse.sec a:hover{color:#42deff; cursor:pointer}
.footerse.sec span a{display:inline}
.footerse.sec .fmenu a{display: inline-block; font-size:14px; padding:2px 15px}
.fmenu{padding-bottom:17px}


.soc_text{padding-left:37px; background-position:left center !important; margin-left:0 !important; margin-bottom:4px}
.soc_text.fb{margin-top: 10px;}

.bot span{color:#fff; margin-top:17px; display:block}

.flex-caption{display:block; bottom:0px; position:absolute; text-align:center; top:auto; left:0; right:0; height:60px; background:rgba(0,0,0,0.5)}
.flex-caption span{font-size:110px; font-family: 'gotham_bookregular'; line-height:60px; display:block; color:#fff; }

.main_title{padding-top:33px; padding-bottom:0px;} 
.main_title.details{ padding-top:22px; padding-bottom:20px}
.main_title h2, .homegrey h2{font-family:'gotham_lightregular'; font-size:36px; color:#0071bc;}
.main_title .sec_wrap{padding-bottom:25px; border-bottom: 1px solid #0071bc; }
.homegrey h2{font-size:22px;}
.main_title h3, .main_title h3 a{font-family: 'gotham_bookregular'; font-size:16px; margin-top:5px}
.main_title h3 a{font-size:14px}
.main_title select{width:200px}
.main_title .sorting{padding-top:10px}

.listing{padding-top:20px}
h2.icon{font-family: 'gotham_boldregular'; color:#0071bc; padding-left:39px}
h2.icon.search{background:url(../images/prop_search.png) left center no-repeat; line-height:28px}
.listing .sep{display:block; height:1px; background:#e5e5e5; margin:18px 0}
.listing .sep.hide{background:none}

.search_val.form .rows{margin-bottom:20px}
.bingkaiabu .search_val.form .rows{margin-bottom:10px; background:none}
.bingkaiabu .cap_txt, .bingkaiabu .cap_txt a{color:#e6e6e6}

form .sep{margin:8px 0 10px !important}
.search_val .caption{font-size:16px; padding-bottom:5px;}
.search_val .caption b{font-family: 'gotham_bookregular';
font-size: 14px;
color: #e6e6e6; font-weight:normal}
.listing .slider{width:90% !important}
.search_val .text_input {border:solid 1px #BBB; outline:none; padding:3px 2px; width:100%}

h2.adv{font-family: 'gotham_boldregular'; color:#0071bc; padding:20px 0}
.check span{padding-left:10px; font-size:14px}
.check{padding-bottom:5px; cursor:pointer}

.prop.list1 .rows{background:#f1f1f1; line-height:0; margin-bottom:15px}
.prop.list1 .cols.full img{width:100%;}
.cols.half.img{overflow:hidden}
.prop.list1 .cols.half.text{ line-height:normal }

.isi_listing{display:block; padding: 10px 18px}
.isi_listing h2, .isi_listing h3{padding:0; margin:0; line-height:normal}
.cols.half.text {height:250px}
.isi_listing h2 a{font-size:18px; font-family: 'gotham_boldregular'; color: #174165; height:42px; display:block}
.isi_listing h3 a{font-size:16px; line-height:17px}

.isi_listing .description{margin-top:11px; margin-bottom:12px}

.isi_listing ul{vertical-align:top}
.isi_listing ul li{display:inline; list-style:none; float:left; padding-bottom:7px }
.isi_listing ul li a{width:75px; height:25px; display:inline-block;  background:#005b8e ; text-align:center; border-radius:0px;
font-family: 'gotham_bookregular'; font-size:14px; color:#fff; line-height:25px;  }
.isi_listing ul li a:hover{background:#143756}
.isi_listing ul li a.two{line-height:25px; display:inline-block; height:25px; width:100px;
-webkit-transition: all 300ms ease-out;
-moz-transition: all 300ms ease-out;
transition: all 300ms ease-out;}

.isi_listing ul.member li a{margin-right:5px}

.isi_listing ul li a.tbb1{width:90px; background:#6f879b; margin-right:7px}
.isi_listing ul li a.tbb2{width:183px; background:#174165 }
.isi_listing ul li a.bbb{width:280px; background:#0071bc}

.isi_listing ul li a.two.removemyprop{background-color: #d00;
color: #fff;}
.addtomyprop.yes:hover{background:#0071bc !important;}

.detail_info li{-webkit-transition: all 300ms ease-out;
-moz-transition: all 300ms ease-out;
transition: all 300ms ease-out;
}
.detail_info li.removemyprop{background-color: #23b5d4;
color: #fff;}
.detail_info li.addtomyprop.yes:hover{background:#0071bc !important;}


.paging{padding-top:35px; padding-bottom:35px; border-top:1px solid #e5e5e5; margin-top:25px} 
.paging_page li{display:inline}
.paging_page li a{display:inline-block; width:20px; height:20px;  text-align:center; line-height:20px; color:#000}
.paging_page li a.active, .paging_page li a:hover{font-family: 'gotham_boldregular'; color:#333}


.paging_page, .v_all{display:inline-block;}
.v_all{margin-left:25px}
.v_all a:hover{color:#174165}

.vanibot li{display:inline}
.vanibot li a{height:20px; display:inline-block; line-height:20px; margin-left:10px}
.vanibot li a:hover{color:#174165}

.text{font-size:15px; line-height:22px}
.text b {font-weight:normal; font-family: 'gotham_boldregular';}

.text2 b{font-size:15px ; line-height:22px !important}
.text2, .text2 p, .text2 span{font-size:14px ; line-height:20px!important}
.text2 b, .text2 p b, .text2 span b{font-weight:normal; font-family:'latobold' !important;}

.judul_biru h2{font-size:19px; color:#0071bc; font-family: 'gotham_boldregular';}
.judul_biru{margin-bottom:18px; }

.proloc .text{line-height:21px; font-size:14px; margin-bottom:25px}
.proloc .text b{font-family: 'gotham_bookregular'; font-weight:normal; color:#0071bc; width:120px; display:inline-block }

.proloc h3{font-family: 'gotham_boldregular'; font-weight:normal; font-size:16px; margin-bottom:25px; display:block}
.img_logo{display:block; padding-top:10px}

.maps_detail{width:100%; height:258px; background:#333; display:block; margin-bottom:25px}

.sliders_listing{padding-top:15px; padding-bottom:25px}
section.recomended{padding-bottom:30px; padding-top:30px; background:#e6e6e6}

.recomended .judul_biru h2{font-family: 'gotham_lightregular';
font-size: 36px;
color: #0071bc; border-bottom:1px solid #0071bc; padding-bottom:25px}
.recomended .judul_biru {margin-bottom:30px}

.recomended .wrap_prop{background:none; display:block; padding:15px 0;}
.recomended .tri img{width:100%}
.wrap_prop h3, .wrap_prop h4{padding-bottom:0px; display:block}
.wrap_prop h4{padding-bottom:15px}
.wrap_prop h3 a{display: block;
margin-top: 18px;
font-size: 18px;
font-family: 'gotham_boldregular';
color: #174165;
min-height: 43px; }
.wrap_prop h4 a{font-weight:normal; font-size:18px;}
.wrap_prop .separator2{width:100px; margin:0}
.wrap_prop .description{margin-top:15px}
.mainpage{position:relative}

#slider{margin-top:0px}
#slider li, .video {
margin-left: 12px; margin-right:4px;
cursor:pointer;
width:180px !important;
margin-bottom:16px; float:left
}
#slider .flex-direction-nav a{top:38% !important}

.detail_info{background:#e6e6e6; padding:26px 28px; display:block; margin-bottom:25px}
.detail_info h2{font-size:28px; font-family:'latolight'; color:#fff}
.detail_info .separator2{background:#748da3; margin: 24px 0 22px;}
.detail_info .description span, .detail_info .description span b{font-size:16px; line-height:24px; color:#000}
.detail_info .description span b{font-weight:normal; color:#174165}

.detail_info .tombol ul{margin-top:30px}

.tombol ul li{display:inline-block; width:32%; background:#143756; text-align:center; border-radius:0px;
font-family: 'gotham_bookregular';
font-size: 14px;
color: #fff;
line-height: 25px;
}
.tombol ul li{ width:180px; margin-bottom:10px }
.tombol ul li.full{width:335px; margin-right:10px }
.tombol ul li a {display:block; font-size:17px; padding:5px 0; color:#fff}
.tombol ul li.full a{}

.tombol ul li.b1{}
.tombol ul li.b2{background:#6f879b}
.tombol ul li.b3{background:#0071bc}
.tombol ul li.b4{background:#c1272d}

.map_wrap{background:rgba(0,0,0,0.7); position:fixed; z-index:100; top:0; left:0; bottom:0; right:0}
.map_over{width:1000px; height:auto; background:#fff; margin:0 auto; margin-top:100px}
.left_nav_chec{width:190px; height:610px; background:#999; display:inline-block; vertical-align: top;}
.right_nav_chec{ width:810px; height:610px; display:inline-block;vertical-align: top; background:#f7f7f7;}
.right_nav_chec span{display:block; padding-top:30px}
.right_nav_chec img{width:100%}

.parameter {display:block; padding:30px 20px}
.parameter ul li{list-style:none}
.parameter ul li ul{padding-left:22px}



.check span{padding-left:10px; font-size:13px}
.check{padding-bottom:5px; cursor:default}
.anak{margin-left:26px}
.anak, .induk{display:none}

.wrap_prop.historical{text-align:center}
.historical .description p{font-size:20px; font-family: 'latolight'; line-height:25px; margin-bottom:5px}
.wrap_prop.historical h3 a{font-size:20px; line-height:25px}
.wrap_prop.historical h3{height:60px; text-align:center}
.hist .cols.tri.pad.rit{margin:40px 0}

.manag, .article{margin-bottom:33px}
.manag .thumb, .article .thumb{margin-top:30px}
.manag .thumb a img, .article .thumb a img{width:100%}

.headsub{margin:0; padding:0; padding-top: 10px;}
ul.headsub li{list-style:none; display:inline-block; margin-right:15px}
ul.headsub li a{
	font-family: 'latobold';
	font-size: 15px;
	color:#111;
}
ul.headsub li a.act{color:#174165}

.news h2{font-size:36px; font-family: 'latolight'; padding:30px 0 10px}
.news h3, .news h3 a{font-family: 'latoregular'; font-size:23px}
.judul_h5{font-size:12px; font-weight:normal; font-family: 'latoregular'; line-height:28px }
.news p, .news p a{font-size:18px; font-family: 'latolight'; line-height:22px}
.news p a{color:#174165}
.more{color:#0071bc; font-size:16px; font-family: 'latobold';}

.tag{padding-top:95px;}
.tag.type2{padding-top:28px;}
.tag h3{display:block}
.tag h3, .tag h3 a{ font-size:20px; color:#0071bc; margin-bottom:8px; display:block; font-family: 'gotham_boldregular'; }
.tag h3 a.active{color:#0071bc}
.tag ul li {display:block}
.tag ul li a {font-size:14px; color:#999; line-height:18px}
.tag ul li a:hover{color:#333}
.tag ul li a.act{color:#000}

.tag ul.side{margin-bottom:8px}
.tag ul.side li {display:list-item; margin-left:25px; color:#0071bc}
.tag ul.side li a {font-size: 14px;
color: #0071bc;
line-height: 20px;}
.tag ul.side li a:hover{color:#333}

.tag.type2 h3 a, .tag.type2 ul{ margin-bottom:8px; border-bottom:1px solid #999; padding-bottom:8px}

.f20 h3, .article h3{font-family: 'gotham_boldregular'; font-size:15px; color:#000; font-weight:normal; line-height: 21px;
font-size: 22px;
color: #0071bc;}
/*.article p b{color:#0071bc; line-height:30px}*/
.article p b{font-family: 'gotham_boldregular';}

.map{position:absolute; width:660px; height:702px; top:282px; display:none; margin-left:339px;}
.map .peta img{width:100%}
.map .peta{position:relative; display:block}
.map .point{position:absolute; background:#fff; width:6px; height:6px; border-radius:7px; z-index:3}
.map .point .nm_lok{position:absolute; font-size:12px; color:#fff; left: 10px; top: -4px; white-space:nowrap;}

.map .radius{position:absolute; width:1px; height:1px; border-radius:1000px; z-index:1; border:100px solid #174165; background:#174165; opacity:0.5}

.pin{display:none}
.map.bali{display:none}

.p_cap_wrap{position:absolute; width:100%; padding:0 20px}
.p_caption{color:#fff; font-size:80px; font-family: 'gotham_boldregular'; margin-top:160px}

.sec.sliders.head_img{margin-bottom:0px}

.txt_list{display:block; font-size:28px; color:#999999; padding-bottom:15px; margin-top:-5px}

.cap_txt a{color:#0071bc}
#captcha_wrap{width:100%; border:1px solid #bbb; text-align:center; background:#fff}

.jud_abu h2{ font-size:20px; padding:40px 0; color:#999}

.contact p, .contact p.info span, .contact p.info span a{font-size:16px; line-height:18px}
.contact p.info{padding:20px 0 50px}
.contact p.info span{display:inline-block}
.contact p.info .det_le{width:75px; }
.contact p.info .det_ri{margin-left:30px}
.contact p.info span a{color:#174165}

.popup {width:600px; position:absolute; height:auto;  padding:15px 20px; background:#f2f2f2; margin-top:96px; display:none; z-index:5 }
.popup.sell{margin-left:255px; }

.box_blue{padding:15px 15px; background:#174165; display:block; margin-top:30px; color:#fff !important}
.box_blue .teks{font-size:18px; line-height:24px; color:#fff; padding-top:5px; margin-bottom:10px}
.box_blue .prop.sea h2{color:#fff; background:url(../images/prop_search_2.png) left center no-repeat}
.box_blue .caption b{color:#fff}
.box_blue .noUi-origin span, .box_blue .noUi-origin span b{color:#fff}
.box_blue .noUi-base{border:none !important}

.pop{
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
}

.tutup, .closetutup{position: absolute;
top: -10px;
right: 0px;
padding: 15px 20px;
cursor: pointer;
font-size: 25px;
color:#fff
}



.try{cursor:pointer}

.login_wrap{text-align:left; display:none}
.login_wrap{position:absolute; width:360px; height:auto; background:#4d4d4d; padding:30px 40px; top:50px; right:0; z-index:20; }
.prop.login h2{
	line-height:28px; font-family: 'gotham_boldregular'; font-size:28px; color:#0071bc;
margin-bottom:10px
	display:inline-block; text-align:left; padding-left:0; color:#fff}
.prop.login span{display:inline-block; float:right; text-align:right; color:#fff;
font-size: 15px;
padding-top: 7px;}
.prop.login span a{margin:0; font-size: 15px; color:#fff; margin-left:5px}
.login .search_val.form .rows {margin-bottom:15px}
.prop.login form .caption b{color:#fff; font-family:'gotham_bookregular'}
.dnwld a{font-family: 'gotham_boldregular'; color:#174165}



.popup_wrap, .popup_wrap2{position:fixed; width:100%; height:100%; background:rgba(0,0,0,0.4); z-index:30; top:0; left:0; display:none}
.pops, .pops2{width:600px; padding:20px 40px; background:#f2f2f2; margin:0 auto; display:table; margin-top:16%;}
.pops h3, .pops2 h3{font-size:40px; font-family:'gotham_lightregular'; padding-bottom:10px}
.pops p, .pops p a, .pops2 p, .pops2 p a{font-size:18px; line-height:22px}

.wrap_button{padding-top:20px; padding-bottom:10px}

.pops .closetutup, .pops2 .closetutup{color:#000}

.wrap_button.cols .download{text-align:center; padding:8px 10px;}

.pops .search_val.form, .pops2 .search_val.form{padding-top:20px}
.pops .search_val.form .rows, .pops2 .search_val.form .rows {
margin-bottom: 7px;
}
.ckpop{margin-left: 4px;
display: inline-block;
padding-top: 6px;
vertical-align: -2px;}

.desclaimer{display:block; /*padding:10px; border:1px solid #ddd;*/ margin-top:20px; margin-bottom:10px}
.desclaimer b, .desclaimer p{font-size:13px; font-weight:normal; line-height:18px}

.alert_box{padding:15px 25px; border:1px solid #ccc; margin:65px 0 }
.alert_box h3, .alert_box h4{font-size:40px; font-family:'gotham_bookregular'; font-weight:normal; padding-bottom:20px; color:#777}
.alert_box h4{font-size:24px; font-family: 'gotham_boldregular'; padding-bottom:14px}
.alert_box p, .alert_box p a{font-size:15px; line-height:20px; font-family: 'gotham_boldregular';}

.member_name h3{font-family:'gotham_bookregular'; font-weight:normal; font-size:20px; padding-top:15px; 
color: #555;}

.member_menu li{display:inline-block; width:25%; vertical-align:top}
.member_menu li a{padding:7px 0px; background:#999; color:#FFF; margin:0 2%; width:96%; text-align:center;
border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; display:inline-block; margin-bottom:5px}

.member_txt h3{font-family: 'gotham_bookregular';
font-weight: normal;
font-size: 24px;
color: #555;}

.error_mes{display:block; background:#d00; color:#fff; padding:4px 10px; margin-bottom:15px;}
.error_mes a{color:#FC0}

.addtomyico{ width:25px; height:25px; background:#0071bc url(../images/addtomyprop.png) center center no-repeat; border-radius:100px; position:absolute; margin-left:100px; top:-200px;
opacity:0}

.description span.hide {
display: none;
line-height: 21px;
font-size: 15px;
}

.description h3{cursor:pointer; position:relative}

.nowrap{white-space:nowrap}



.homelink a{display:block;
color: #A28144;
font-size: 14px;
line-height: 18px;}

.homelink a:hover{text-decoration:underline}

.homelink .sec_wrap{margin-bottom:20px}

.mainmenuwrap{display:inline-block; font-size:0;}

.mob{display:none}

.menuside{position:absolute; top:0; right:0; z-index:1; width:300px; background:#143756; border-left:1px solid #052c4f; overflow:hidden}
.menuside ul li{list-style:none}
.menuside ul li a{display:block; padding:10px; color:#fff; border-top:1px solid #052c4f; }
.menuside ul.sub li a{padding-left:25px}
.menuside ul.subsub li a{padding-left:40px}
.menuside .tri{display:none}
.menusideul{border-bottom:1px solid #052c4f;}
.menuside ul li a:hover{background:#174165}
.menuside .search form input.s_input{margin-left:0; width:250px}	
.menusideat{display:none}

.menuside ul .menusideat li {width:169px; display:inline-block;  border-left:1px solid #052c4f; border-bottom:1px solid #174165;}
.menuside ul .menusideat li.ha1{ border-left:none; width:130px}
.menuside ul .menusideat li a:hover{background:#143756; color: #42deff;}
.menuside ul .menusideat li a b{font-weight: normal;
color: #fff;
margin-left: 4px;}

.mob2list{display:none; margin-top:14px}

.sliders_listing  .flex-control-nav{text-align:center}

a img, img{outline:none; border:none;}

.enquir{position:relative; width: 515px; margin-top:0 !important}

.fsoc a{margin:0 6px}

.search_h .garisbatas{display:none}
.garisbatas{height:1px; background:#bbb; display:block; margin-bottom:18px; border-top:1px solid #444}

.search_v {margin-top:30px}
.search_v .tri{width:100%; padding:0 !important;}
.search_v .home1 {
padding: 18px 25px 18px 25px;
background: #4d4d4d;
}
.search_v .bdr-l .home1{padding-top:0}
.search_v .bdr-l {
border-left:0;
}
.search_v .bdr-r {
border:none !important; 
}
.search_v .selectBox-dropdown .selectBox-label {
width: 100px !important;
}
.search_v .selectBox-dropdown {
min-width: 155px; width:auto !important
}

.search_v .botbot .btn.grey{margin-top:10px}

.half40 .flexslider .slides{width:100% !important;
-webkit-transition: 0s !important;
transition: 0s !important;
-webkit-transform: translate3d(0px, 0px, 0px)  !important; }

.logovid {position:absolute; top:0; left:0; right:0; bottom:0; background:rgba(255,255,255,0.5); text-align:center}
.flexslider .slides .logovid  img{width:80px; margin:20px auto}

.video_wrap{width:588px; height:392px; background:#000; position:absolute; z-index:11; display:none}

.popup_wrap.abu .enquir{background:#4d4d4d; color:#e6e6e6}
.popup_wrap.abu .pops2.enquir h3, .popup_wrap.abu .pops2 p, .popup_wrap.abu .pops2 p a, 
.popup_wrap.abu .cap_txt, .popup_wrap.abu .cap_txt a, .abu .pops2 .closetutup{color:#e6e6e6}

.formlogin.bingkaiabu span, .formlogin.bingkaiabu span a{color:#e6e6e6}
.prop.list1 .rows.bingkaiabu{background:#4d4d4d}


.cols.full.img, .thumb{position:relative}
.sold{position: absolute;
  background: #c00;
  display: block;
  /* width: 100px; */
  height: 22px;
  top: 12px;
  padding: 2px 5px;
  color: #fff;
  line-height: 22px;
  right: 0;
    z-index: 1000;}